[Language]
Name_in_English=Italian
Name_in_native_language=Italiano
ID=1040
Font_name=MS Sans Serif
Font_size=8
[String]
0=Nuovo
1=Apri
2=Salva
3=Aggiungi
4=Estrai
5=Elimina
6=Copia
7=Comprimi
8=Masterizza
9=Monta
10=Aiuto
11=Indietro
12=Cartelle
13=Immagine non avviabile
14=Immagine avviabile
15=Immagine CD audio
16=Immagine CD video
17=Totale %d MB   - - -  %d %%
18=Totale %d oggetti,
19=Selezionati %d oggetti,
20=Nome
21=Tipo
22=Dimensione
23=Modificato
24=&Monta immagine...
25=&Smonta immagine
26=<Nessuna unità>
27=&Imposta numero unità
28=0 - Disabilitata
29=%d unità
30=Unità [%c:] 
31=<Nessun supporto>
32=&Smonta tutte le unità
33=&Opzioni
34=&Avvio automatico
35=&Montaggio automatico
36=Sito web
37=Email
38=Registrato a:  
39=Copia non registrata
40=Icone &grandi
41=Icone &piccole
42=E&lenco
43=&Dettagli
44=&Copia negli appunti\tCtrl+C
45=&Incolla dagli appunti\tCtrl+V
46=&Nome
47=&Tipo
48=Dimen&sione
49=&Data
50=Se&leziona tutto\tCtrl+A
51=&Inverti selezione
52=&Aggiungi file...
54=&Nuova cartella
55=&Elimina...
56=&Rinomina
57=&Apri
58=Apri co&n...
59=Apri con il &visualizzatore predefinito
60=E&strai...
61=I&nformazioni...
62=OK
63=Annulla
64=Sei sicuro di voler annullare?
65=%d cartella/e, %d file
66=Aggiungendo file, attendere...
67=La cartella non esiste.
68=Aggiungi
69=Aggiungi file
70=File eseguibili (*.exe)|*.exe|Tutti i file (*.*)|*.*||
71=Nessuna unità floppy disponibile.
72=Nessuna unità CD/DVD/Blu-ray disponibile.
73=Impossibile aprire l'unità.
74=L'unità virtuale di PowerISO richiede Windows 2000/XP o un sistema operativo superiore.
75=L'unità virtuale di PowerISO non è installata correttamente.\r\n\r\nReinstallarla.
76=Prima di poter usare l'unità virtuale di PowerISO bisogna riavviare il computer.
77=Inserisci il nome del file sorgente.
78=Inserisci il nome del file destinazione.
79=I nomi dei file sorgente e destinazione non possono essere gli stessi.
80=Minuti
81=Secondi
82=Ottimizzazione disposizione dei file...
83=Totale %d file, %d completati
84=Compressione...
85=Conversione...
86=Impossibile leggere il file immagine compresso.
87=Impossibile generare i dati compressi.
88=Il file esiste già con l'attributo di sola letturar\nVuoi sovrascriverlo?
89=Il file esiste giàr\nVuoi sovrascriverlo?
90=Password errata.
91=Il nome del file o della cartella esiste già.\r\nVuoi sovrascriverlo?
92=Il file corrente è stato modificato.\r\nÈ necessario prima salvarlo.
93=Per aprire questo file bisogna inserire la password.
94=La dimensione del file è troppo grande (> 1 TB).
95=Il formato del file non è valido o non supportato.
96=Impossibile leggere la struttura della cartella.
97=Rilevata la fine inaspettata del file.
98=Rilevato errore leggendo la struttura della cartella.
99=È stato scelto di dividere il file immagine in più segmenti.\r\nIl loro nome sarà:\r\n
100=Memoria insufficiente.\r\nProgramma terminato.
101=Impossibile creare la cartella o il file.\r\nIl disco potrebbe essere pieno o in sola lettura.
102=Salvataggio immagine del disco floppy...
103=Caricamento immagine del disco floppy...
104=Disco floppy non formattato o disco difettoso.
105=Caricamento informazioni d'avvio...
106=Salvataggio informazioni d'avvio...
107=Creazione immagine del disco CD/DVD/Blu-ray... 
108=Il file corrente è stato modificato.\r\nVuoi salvarlo?
109=<Non disponibile>
110=Inserisci la password per aprire il file:
111=Le password non corrispondono.
112=La cartella non è stata trovata!
113=Inserisci il nome utente.
114=La lunghezza del nome utente non deve superare i 32 caratteri.
115=Nome utente o numero seriale non validi.
116=Grazie per la registrazione.
117=Sei pronto ad aprire un file immagine suddiviso in più segmenti.\r\nPer continuare PowerISO ha bisogno di questo volume.
119=Scrittura del file immagine fallita.
120=Il nome della cartella non può essere vuoto.
121=Impossibile leggere il settore del disco CD/DVD/Blu-ray.
122=Il tipo di file immagine sorgente e destinazione è identicor\nNessuna conversione necessaria.
124=Il file immagine sorgente o destinazione è suddiviso in più segmenti.\r\nÈ necessario salvare il file con un nome differente.
125=I nomi dei file sorgente e destinazione non possono essere gli stessi.
126=Alcune funzioni avanzate, come la protezione con password e il supporto di più segmenti sono state abilitate.\r\nÈ necessario salvare il file immagine in un file DAA.
127=La dimensione del nuovo file immagine è troppo grande (> 8 TByte).\r\nRimuovi qualche file.
128=Il nome del file non può essere vuoto.
129=Sei sicuro di voler eliminare gli oggetti selezionati?
130=%s\r\n\r\nEsiste già lo stesso nomer\nScegline un altro.
131=%s\r\n\r\nLa dimensione del file è troppo grande (> 4 GByte), e non può essere aggiunto all'immagine.
132=Il percorso di estrazione non può essere vuoto.
133=Seleziona la cartella da estrarre in:
134=%s\r\n\r\nEstrazione fallita! %s
135=Questa è una versione non registrata a solo scopo valutativo.\r\nCon questa versione è possibile creare o modificare file immagine che non eccedono la dimensione di 300 MB.\r\nPer ottenere la versione completa bisogna registrare PowerISO.
136=Il nome della cartella cambierà in:
137=Il nome del file cambierà in:
138=La dimensione del segmento non può essere vuota.
139=Valore dimensione del segmento non validar\n\r\nSeleziona il valore dall'apposito elenco o inseriscilo direttamente.\r\n\r\nPer esempio:\r\n\r\n10,485,760 o 10240 KB o 10 MB\r\n\r\nNota: la dimensione non può essere inferiore a 128 KB e superiore a 65536 MB (64GB).
140=Auto rilevazione
141=Salvataggio file immagine...
142=Impossibile creare il file temporaneo durante il salvataggio del file immagine.
143=Nota: il numero dei segmenti non può eccedere %d.
144=Vuoi rimuovere la password?
145=Montaggio dell'immagine fallito.
146=La dimensione del file è troppo grande (> 1 TByte).
147=Il formato del file non è valido o non supportato.
148=Impossibile trovare il file o aprirlo.
149=Estrai tutti i file del file immagine in questa cartella.
150=Estrai tutti i file del file immagine.
151=Estrai tutti i file del file immagine, usando i nomi dei file per le cartelle
152=Aggiungi gli elementi selezionati ad un file immagine.
153=La versione di prova può solo creare o modificare file immagine che non eccedono i 300 MB.\r\nPer rimuovere questa limitazione, registrala.
164=Seleziona il file da masterizzare.
165=Rilevati %d errori EDC!\r\n\r\n
166=%d: scostamento settore 0x%08x        \r\n
167=Questo è un file immagine di un CD Video e non può essere convertito.
168=Questo è un file immagine di un CD audio e non può essere convertito.
169=Modifica la lettera assegnata all'unità %d:
170=Versione del file sconosciuta.\r\nPer aprire questo file, visita il nostro sito web per scaricare la versione più recente.
171=Unità %d\r\n\r\nLa lettera dell'unità [%C:] è già in uso.\r\nPowerISO userà [%C:] per questa unità.
172=Unità %d\r\n\r\nLa lettera dell'unità è [%C:].\r\nVuoi modificarla con [%C:] adesso?
173=Il nome del file o della cartella contiene caratteri non validi.
174=Il nuovo nome sarà:
175=Salva in: 
176=byte
177=%d file, %d cartelle
178=Da 
179=a 
180=Estrai in: 
181=Estrazione... 
182=Crea immagine disco floppy
183=Sei sicuro di voler eliminare le informazioni d'avvio?
184=%C:\r\n\r\nLa lettera di unità è già stata assegnata all'unità %d.
185=<Automatica>
186=Nuova cartella
187=Gestore unità virtuale PowerISO
188=Unità
189=Lettera
190=<Disabilitata>
191=Nessun masterizzatore trovato.
192=Massima
193=Conversione...
194=settori
195=Tempo
196=Messaggio
197=Inserisci la password:
198=Conferma la password:
199=Inserisci la nuova password:
200=Conferma la nuova password:
201=Titolo
202=Durata
203=<Tipi differenti>
204=<Data differente>
205=<Nomi differenti>
206=Cartella
207=Grazie di provare PowerISO!
208=<Nessuno>
209=<Nessuno>
211=Dimensione del file modificata.
212=Prima di modificare, convertire o montare un file immagine suddiviso in più segmenti, copia tutti i segmenti nella stessa cartella e assicurati che nessuno di questi sia aperto da altri programmi.
213=Percorso segmento:
214=Segmenti mancanti o non apribili
215=Salta i segmenti non accessibili
216=&Aiuto
217=&Esci
218=Monta %s in
219=Monta %s nell'unità %s
220=Imposta il numero delle unità a %d
221=Imposta opzioni dell'unità
222=Esecuzione automatica all'avvio
223=Montaggio automatico immagine all'avvio
224=Monta l'immagine nell'unità [%c:] 
225=Smonta unità [%c:]
226=Crea file immagine
227=Crea file immagine dall'unità selezionata
228=Aggiungi al file &immagine...
229=&Aggiungi a
230=Aggiungi elementi selezionati a
231=Es&trai in...
232=E&strai qui
233=Estrai qui usando i nomi dei file per le cartelle
234=Immagine DVD XBOX
235=Versione
236=Supporto rilevato:
237=Rilevamento supporto fallito o mancante nell'unità.
240=Masterizzazione fallita
241=Cancellazione disco...
242=Disco cancellato.
243=Errore cancellando il disco.
244=Errore verificando il supporto vuoto.
245=Sincronizzazione cache...
247=Non ci sono abbastanza blocchi liberi nel disco (%s necessari, %s disponibili).
249=Masterizzazione completata.
250=Errore aprendo il dispositivo [%C:].
251=Impossibile bloccare il segmento per l'accesso esclusivo.\r\nVuoi continuare ugualmente?
257=Preparazione disco...
258=Errore leggendo le informazioni del supporto.
261=Formattazione supporto DVD+RW...
262=Errore formattando il supporto.
264=Finalizzazione disco.\r\nQuesta operazione potrebbe richiedere alcuni minuti...
265=Scrittura immagine del floppy disk...
266=Tutti i dati presenti sul disco floppy saranno sovrascritti.\r\nVuoi continuare?
267=Inserisci nell'unità un disco %s formattato.
268=Sul disco floppy possono essere scritti solo file immagine di 1.44 MB o 2.88 MB.
270=Preparazione dati...
271=Preparazione dati fallita.
274=File già esistente.
275=Non ci sono tracce nel file immagine.
276=Errore decodificando i file musicali.
277=I file/tracce selezionate possono essere masterizzate solo su CD.
278=Verifica
280=Errore verificando i dati nel disco.
281=Errore leggendo i dati sorgente.
282=Errore leggendo i dati nel disco.
283=scostamento settore: 
286=Immagine Apple HFS
287=Immagine Apple HFS+
288=Immagine multi-sessione
289=Immagine CD modo misto
290=Sessione
291=Dimensione
292=Questo file immagine non può essere convertito.
293=Apri &PowerISO
294=File immagine disco
295=Totale %d KB  - - -  %d %%
296=Normale
297=Migliore
298=Massima (più lenta)
299=Tutti i file
300=Tutti i file immagine
301=File immagine ISO standard
302=Archivi ad accesso diretto
303=File immagine CDRWin
304=File immagine Alcohol120%
305=File immagine Ashampoo
306=File immagine BlindWrite
307=File immagine CDSpace
308=File immagine CloneCD
309=File immagine DiscJugger
310=File immagine Easy CD/DVD Creator
311=File immagine Gear
312=file immagine InstantCopy
313=File immagine Nero
314=File immagine NTI CD-Maker
315=File immagine PlexTools
316=File immagine RecordNow
317=File immagine Virtual CD-ROM
318=File immagine Virtual Drive
319=File immagine WinOnCD
320=File immagine Mac
321=File immagine d'avvio
322=File immagine UIF
323=Aggiungi file &musicali...
324=Impossibile copiare %s: %s
325=Impossibile spostare %s: %s
326=Esiste già una cartella con il nome specificato.\r\nSpecifica un nome differente.
327=Esiste già un file con il nome specificato.\r\nSpecifica un nome differente.
328=La cartella di destinazione è la stessa di quella sorgente.
329=La cartella di destinazione è una sottocartella di quella sorgente.
330=Errore scrivendo i dati.
331=Pausa
332=Traccia
333=Verifica del file
334=Verifica annullata!
335=Lettura del file fallita all'indirizzo:
336=Verifica interrotta.
337=Fine inaspettata del file all'indirizzo:
338=CRC fallito all'indirizzo:
339=Verifica completata senza errori.
340=Verifica completata.
341=Seleziona un file daa.
342=Avvia
343=Ferma
345=&Taglia negli appunti\tCtrl+X
346=Verifica iniziata.
347=Settori totali:
348=File musicali
349=Proprietà
350=Configurazione
351=Cancellazione rapida
352=Cancellazione completa
353=Cancella disco CD/DVD/Blu-ray
354=Parametri cancellazione:
355=Velocità cancellazione:
356=Errore leggendo informazioni sulla capacità..
357=Sincronizzazione cache fallita.
358=Errore chiudendo la traccia.
359=%s non può essere cancellato.
361=Immagine
362=File immagine (*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|Tutti i file (*.*)|*.*||
363=Altro
364=Generale
365=Unità virtuale
366=Varie
367=Informazione
368=Generale
369=Avanzato
370=Commento
371=Data/ora
372=La password deve essere lunga da 1 a 64 caratteri
373=Chiusura sessione.\r\nPotrebbe impiegare alcuni minuti...
374=Vuoi davvero annullare il processo di verifica dei dati?
375=Il disco è vuoto.
376=Un CD audio può contenere fino a 99 brani.\r\nSeleziona meno file, quindi prova ad aggiungerli nuovamente.
377=Nessun disco nell'unità
378=Verifica completata correttamente.
379=Verifica fallita.
380=Verifica completata con errori.
381=Verifica del supporto annullata.
382=Annullamento formattazione sfondo...
383=Formattazione sfondo interrotta.
384=Errore leggendo informazioni della traccia.
385=Masterizzazione completata con avvisi.
386=Il disco destinazione non è vuoto.
387=Disco non vuoto.
388=Vuoi cancellare ora il disco?
389=Impostazione velocità unità a %.1fx (%uKB/s).
390=Impostazione velocità unità a %dx (%uKB/s).
391=%.1fx (%uKB/s)
392=%dx (%uKB/s)
393=Lettura del prossimo indirizzo scrivibile fallita (%08x).
394=Lettura del prossimo indirizzo scrivibile fallita (%d necessari, %d disponibili).
395=Tipo di disco sconosciuto nell'unità.
396=Errore leggendo i dati nell'immagine.
397=File immagine d'avvio non valido.
398=Il nome del file non può contenere nessuno dei seguenti caratteri:
399=Percorso
400=<Nessuna etichetta>
401=Tipo di disco sconosciuto
402=Nessun disco
403=Nessuna traccia audio presente nel progetto.
404=Disco multi-tracciar\nSeleziona il formato file immagine BIN.
405=Disco audior\nSeleziona il formato file immagine BIN.
406=File già esistente.\r\nVuoi aggiungerlo nuovamente?
407=Avvio scrittura supporto...
408=Scrittura cartella...
409=Scrittura file...
410=completato.
411=Vuoi ignorare tutti gli errori?
412=Avvio scrittura file...
413=Avvio verifica file...
414=Verifica file...
415=La capacità del disco può solo essere impostata tra %s e %s.
417=Rimuovi tutte le limitazioni e i messaggi all'avvio.
418=Ricevi subito il codice di registrazione.
419=Ricevi aggiornamenti illimitati del programma.
420=Ricevi supporto tecnico illimitato via email.
421=Cinque buoni motivi per ordinare ora!
422=Scrittura file fallita.
423=Errore aprendo il codificatore %s.
424=Informazione cartella
425=File WIM
426=<Numero traccia>
427=<Titolo traccia>
428=<Artista traccia>
429=<Compositore traccia>
430=<Titolo album>
431=<Artista album>
432=<Compositore album>
433=Titolo traccia campione
434=Artista traccia campione
435=Compositore traccia campione
436=Titolo album campione
437=Artista album campione
438=Compositore album campione
439=Artista traccia sconosciuto
440=Compositore traccia sconosciuto
441=Titolo album sconosciuto
442=Artista album sconosciuto
443=Compositore album sconosciuto
444=Album
445=Traccia
446=Artista
447=Scrittura CD-Text audio...
448=Audio
449=Proprietà audio
450=Inserisci un anno valido.
451=Inserisci un UPC valido o lascia il campo vuoto per non inserirlo.\r\nL'UPC deve essere composto esattamente da 13 caratteri numerici.
452=Inserisci un ISRC valido o lascia il campo vuoto per non inserirlo.\r\nL'ISRC deve essere lungo esattamente 12 caratteri, con i primi 2 lettere, i successivi 3 alfanumerici e gli ultimi 7 solamente numerici.
453=Il valore della pausa è stato impostato tra %s e %s.
454=<Valori multipli>
455=Inserisci un disco vuoto o riscrivibile e riprova.
456=File immagine disco virtuale VMWare
457=File immagine disco virtuale VirtualBox
458=File immagine disco virtuale Virtual PC
459=File immagine disco virtuale VMWare
460=File immagine disco virtuale VirtualBox
461=File immagine disco virtuale Virtual PC
462=File immagine disco
463=File immagine Windows
464=Partizione
465=PowerISO non può aprire la seguente partizione: 
466=Importa immagine
467=Importa partizione
468=Personalizzata
469=Aggiungi file &video...
470=Nuovo file immagine
471=Lingua
472=File
473=File video
474=Estrai
475=Estrai CD audio
476=Estrai in: 
477=Estrazione...
478=Commento
479=File multipli
480=File singolo
481=Errore caricando %s.
482=Codificatore %s
483=Errore completamento codifica %s.
484=0 (veloce, minima compressione)
485=5 (predefinita)
486=8 (più lenta, maggiore compressione)
487=Veloce
488=Normale
489=Alta
490=Molto alta
491=Insensata
492=Apertura file fallita.
493=Vuoi continuare?
494=È già presente una voce speciale nel percorso destinazione.
495=Struttura cartella troppo grande per un VCD/SVCD.
496=Non ci sono tracce video in questo progetto.
497=%s\r\n\r\nnon valido - necessario MPEG-1 da usare per codificare in CD video.
498=%s\r\n\r\nnon valido - necessario MPEG-2 da usare per codificare in Super Video CD.
499=%s\r\n\r\npotrebbe contenere un flusso video con movimento.\r\n\r\nVuoi continuare?
500=%s\r\n\r\nFlusso audio #%d non supportato da questo tipo di CDV.\r\n\r\nVuoi continuare?
501=%s\r\n\r\nIl flusso audio #%d ha una frequenza di %d Hz (dovrebbe essere 44100 Hz).\r\n\r\nVuoi continuare?
502=%s\r\n\r\nIl flusso audio #%d non è di tipo Layer II.\r\n\r\nVuoi continuare?
503=%s\r\n\r\nIl flusso audio #%d ha una codifica di %d Kbps (dovrebbe essere 224 Kbps per questo tipo di CDV).\r\n\r\nVuoi continuare?
504=%s\r\n\r\nQuesto tipo di CDV richiede la presenza di un flusso audio.\r\n\r\nVuoi continuare?
505=non è un file MPEG-1 o MPEG-2 valido.
506=Spazio insufficiente per mantenere il file.
507=Predefinita
508=Nuovo file immagine disco floppy
509=Nuovo file immagine disco fisso
510=L'immagine avviabile non è un file immagine FAT valido.
511=File immagine disco floppy
512=File immagine disco fisso
513=Errore scrivendo il file temporaneo.
514=Inserisci nell'unità un CD audio
515=Troppi file selezionati.
516=Il nome del file di cui sopra non è valido.
517=Aggiungi file e cartelle
518=Crea file immagine dispositivo USB
519=Crea dispositivo USB avviabile
520=File immagine dispositivo USB
521=Scrittura dispositivo USB...
522=Scrittura dispositivo USB completata correttamente.
523=Scrittura RAW
524=Seleziona il file immagine sorgente.
525=Seleziona il dispositivo USB di destinazione.
526=Impossibile leggere da %s.
527=Impossibile scrivere su %s.
528=Impossibile scrivere %s: %s
529=Salto degli altri file...
530=Tutti i dati nel dispositivo USB saranno sovrascritti.\r\nVuoi continuare?
531=Apertura dispositivo USB per scrivere...
532=Scrittura dispositivo USB annullata.
533=Settori totali da scrivere: %d.
534=Scrittura dispositivo USB...
535=Sincronizzazione cache dispositivo USB...
536=Scrittura sul dispositivo USB fallita.
537=Spazio nel dispositivo USB insufficiente.
538=Lettura del file sorgente fallita.
539=Scrittura nel dispositivo USB fallita al settore %016I64X.
540=Impossibile aprire il dispositivo USB: %s.
541=Dispositivo USB
542=Per usare questa funzione è necessario eseguire PowerISO come amministratore.\r\nVuoi continuare?
543=Creazione immagine dispositivo USB...
550=&Crea file immagine disco CD/DVD/Blu-ray...
551=&Copia disco CD/DVD/Blu-ray...
552=Copia
553=Copia disco CD/DVD/Blu-ray...
554=Unità sorgente
555=Masterizzatore
556=Seleziona unità sorgente: 
557=Seleziona l'unità sorgente.
558=Seleziona masterizzatore.
559=Inserisci il disco sorgente.
560=Il disco sorgente è vuoto.
561=Il disco sorgente non è valido o vuoto.
562=Il disco sorgente non è valido o non supportato.
563=Inserisci il disco destinazione.
564=Il tipo di disco destinazione (%s) non è uguale al tipo di disco sorgente (%s).
565=Il disco destinazione non è valido o non supportato.
566=Inserisci disco %s vuoto o riscrivibile in %C:.
567=Copia di dischi multi sessione non supportata.
568=Errore leggendo informazioni nel disco sorgente.
569=Stoccaggio del disco sorgente avviato...
570=Errore leggendo i settori da %d a %d nel disco sorgente.
571=Errore leggendo il settore %d nel disco sorgente.
572=Errore leggendo i settori da %d a %d nel file temporaneo.
573=Errore leggendo il settore %d nel file temporaneo.
574=Lettura disco sorgente...
575=Creazione file temporaneo da masterizzare...
576=Creazione del file temporaneo fallita.
577=Creazione del file temporaneo saltata.
578=Il file temporaneo del disco sorgente esiste già.\r\nVuoi ricrearlo?\r\n\r\n*Se non cambi il disco sorgente, scegli "No".
579=Annullato
590=Errore leggendo le informazioni dell'unità.
591=L'unità corrente non supporta CD-Text.
592=La scrittura CD-Text deve essere ignorata.
593=Il disco (%s) nell'unità è stato formattato con modalità di registrazione casuale (RRM).\r\nLa masterizzazione non è supportata.
594=1 unità
595=Il file è montato nell'unità %C:.\r\nSmontare prima l'unità.
596=La dimensione massima consentita del file su disco, se la modalità ISO 9660 è abilitata, è di 4 GB.
597=Vuoi disabilitare la modalità ISO 9660 e abilitare quella UDF?
598=Errore nei dati o password errata!
599=La password è errata o l'archivio è corrotto.
600=Inserisci la password.
601=La password è troppo lunga.\r\nLa lunghezza massima è di %d caratteri.
602=File immagine ISZ
603=Minima
604=Massima
605=È disponibile una nuova versione di PowerISO.
606=Nuova versione:
607=Data di rilascio:
608=Vuoi installarla ora?
609=Vuoi visitare il nostro sito web per scaricare la nuova versione?
610=La versione installata di PowerISO è aggiornata.
611=Controllo aggiornamenti fallito!
612=Masterizza disco multi sessione...
613=Converti i file DMG in ISO...
614=Non c'è spazio sufficiente nel disco.\r\nElimina alcuni file non necessari e riprova.
615=Ricerca...
616=Trovati %d file e %d cartelle
617=Percorso
618=Sconosciuto
619=Aggiorna
620=Avviabile
621=Totale %d KB, usati %d KB (%d%%)
622=Totale %d MB, usati %d MB (%d%%)
623=La dimensione del file immagine è troppo grande.
624=La dimensione del file immagine è troppo piccola.
625=Media
626=Minore
627=Disco non valido o vuoto.
628=Disco vuoto
629=Disco incompleto
630=Disco finalizzato
631=Si può appendere solo a un disco dati.
632=File immagine
633=Il disco è vuoto.
634=Controllo dati importati...
635=Il disco è stato sostituito.\r\nInserisci quello originale e riprova.
636=Verifica dei dati importati fallita.
637=Impossibile trovare il disco che contiene le precedenti sessioni di backup.\r\nInserisci il disco e riprova.
638=Questo disco importato non è scrivibile.\r\nPowerISO non può aggiungervi dati.
639=Questo disco importato è stato finalizzato.\r\nPowerISO non può aggiungervi dati.
640=Questo disco importato è stato scritto da un'altro programma.\r\nPowerISO non può aggiungervi dati.
641=Il disco non è scrivibile.
642=Il disco è stato finalizzato.
643=I seguenti file non sono stati trovati nel sistema.
644=Impossibile trovare il disco che fa riferimento al file progetto.
645=La masterizzazione multisessione di DVD-R DL non è supportata.\r\nSeleziona l'opzione 'Finalizza disco'.
646=Il file selezionato è un file progetto.\r\nScegli un file immagine disco.
647=Il numero di copie deve essere compreso tra 1 e 999.
648=Seleziona l'unità corretta o inserisci il disco adatto.
649=Masterizza su più unità contemporaneamente
650=Simulazione scrittura CD-Text audio...
651=Simulazione scrittura disco...
652=La simulazione della masterizzazione %s non è supportata.\r\nDeseleziona l'opzione 'Simula masterizzazione'.
653=Simulazione masterizzazione non supportata.
654=Simulazione masterizzazione completata.
655=Simulazione masterizzazione completata con avvisi.
656=Struttura del file DVD-Video non valida.
657=Ordina online...
658=Masterizza...
659=Masterizza il file immagine selezionato...
660=Apri con PowerISO
661=Apri il file immagine selezionato con PowerISO...
662=Visualizza informazioni unità/disco
663=Informazioni unità
664=Informazioni disco
665=Indirizzo
666=Lunghezza
667=Modo
668=Modo 1
669=Modo 2
670=Audio
671=Dati
672=Video
673=Modalità mista
674=Multi sessione
675=Vuoto
676=Dimensione file
677=Copia %s di %s
678=Precedente (copia %s di %s)
679=Successivo (copia %s di %s)
680=Hai scelto di masterizzare su più unità contemporaneamente.
681=Hai impostato il numero di copie a %d.
682=Vuoi espellere il disco dopo la masterizzazione?
683=Il file è troppo grande.\r\nLa dimensione massima supportata dalla partizione FAT è 4 GB.
684=Non è possibile masterizzare %s e %s contemporaneamente.
685=Hai scelto di masterizzare su %d unità contemporaneamente.\r\nVuoi impostare il numero di copie a %d?
686=Scrittura
687=Raccolta attuale
688=%d traccia/e
689=Ricevi subito la versione completa.
690=Seleziona un masterizzatore CD, DVD o Blu-Ray:
691=Appendi dati al disco
692=Non c'è nessun masterizzatore CD, DVD o Blu-ray.
693=Chiudi
694=Crea somma di controllo
695=Creazione somma di controllo
696=Il file somma di controllo verrà copiato nella stessa cartella, con lo stesso nome del file originale e suffisso .md5 o .sfv.
697=Creazione somma di controllo completata!
698=Creazione somma di controllo annullata!
699=Creazione somma di controllo terminata!
700=Seleziona file e cartelle
701=Non valido per il file di lunghezza zero
702=Somma di controllo generata da PowerISO
703=Generata il: %s
704=Nome file
705=Dimensione file
706=Data/ora file
707=File MD5
708=File CRC32
709=MD5
710=CRC32
711=File MD5
712=File CRC32
713=32bit
714=64bit
715=Estrai in %s
716=Estrai tutti i file nell'immagine in %s
717=Pausa
718=Continua
719=Cerca aggiornamenti
720=Non ricordare mai
721=Ricorda in seguito
722=Sistema file
723=Riavvia PowerISO per rendere effettive le modifiche.
724=Quando salvi il file immagine ottimizza la disposizione dei file
725=Nessun errore trovato durante la verifica.
726=Messaggio
727=Verifica fallita!
728=Prima apri il file da verificare.
729=Fase %d:
730=Tutti i dati nel dispositivo USB saranno eliminati.\r\nVuoi continuare?
731=Lettura informazioni del dispositivo USB fallita: %s.
732=Cancellazione dispositivo USB completata.
733=Cancellazione dispositivo USB fallita!
734=Cancella dispositivo USB
735=Vuoi ignorare l'errore e continuare l'estrazione?
736=Ignora
737=Ignora tutti
738=Configurazione unità virtuali, attendere...
739=Salvataggio file completato.
740=In pausa
741=Estrazione terminata!
742=Estrazione annullata!
743=Dimensione totale dei dati: %s
744=Nessun CD selezionato.
745=<Automatica>
746=Tempo trascorso:
747=Rimanente:
748=Formattazione dispositivo USB con il sistema file %s...
749=Formattazione completata.
750=Impossibile formattare il dispositivo USB.
751=Il file è troppo grande per il sistema file %s.\r\nVuoi modificarlo in NTFS?
752=Il dispositivo USB non sarà avviabile con il sistema file %s.\r\nVuoi modificarlo in FAT32?
753=Il file non può essere scritto nel dispositivo USB.
754=File rapporto
755=Le informazioni CDDB sono state caricate correttamente.
756=Strumento DISM
757=File immagine
758=File SWM
759=File INF
760=File pacchetto
761=File XML
762=DISM.exe non trovato.\r\nInstallare Microsoft Windows ADK.
763=Selezione cartella montata:
764=Ottieni pacchetti
765=Ottieni info pacchetto
766=Aggiungi pacchetto
767=Rimuovi pacchetto
768=Informazioni pacchetto
769=Ottenimento info pacchetto...
770=Aggiunta pacchetto...
771=Rimozione pacchetto...
772=Ottenimento pacchetti...
773=Elenco pacchetti
774=(totale %d elementi)
775=Ottieni funzionalità
776=Ottieni info funzionalità
777=Abilita funzione
778=Disabilita funzione
779=Elenco funzioni
780=Informazioni funzionalità
781=Ottenimento funzionalità...
782=Informazioni funzionalità...
783=Abilitazione funzionalità...
784=Disabilitazione funzionalità...
785=Elenco applicazioni
786=Elenco toppe applicazioni
787=Ottieni app
788=Ottieni info app
789=Ottieni toppe app
790=Ottieni info toppa app
791=Ottenimento app...
792=Ottenimento info app...
793=Ottenimento toppe app...
794=Ottenimento info toppa app...
795=Informazioni applicazione
796=Informazioni toppa app
797=Edizione Windows
798=Imposta edizione
799=Imposta chiave prodotto
800=Non presidiata
801=File unattend
802=Applica unattend
803=Ottenimento edizione Windows...
804=Azionamento file unattend...
805=Impostazione edizione Windows...
806=Impostazione chiave...
807=Ottieni driver
808=Ottieni tutti i driver
809=Ottieni info driver
810=Aggiungi driver
811=Rimuovi driver
812=Informazioni driver
813=Ottenimento driver...
814=Ottenimento info driver...
815=Aggiunta driver...
816=Rimozione driver...
817=Elenco driver
818=Elenco di tutti i driver
819=Seleziona immagine
820=File immagine
821=Indice immagine
822=Info immagine
823=Informazioni immagine
824=Elimina
825=Elimina immagine
826=Eliminazione l'immagine #%d dal file immagine
827=Seleziona file immagine sorgente
828=Specifica file immagine destinazione
829=Opzioni divisione
830=Dim. segmento
831=(MByte)
832=Dividi
833=Dividi immagine
834=Divisione immagine...
835=Seleziona immagine sorgente
836=Esporta
837=Seleziona cartella o unità destinazione da applicare
838=Opzioni azionamento
839=Copia negli appunti
840=Applica
841=Applica immagine
842=Azionamento immagine...
843=Seleziona cartella o unità cattura file
844=Opzioni cattura
845=Cattura immagine
846=Cattura immagine...
847=Appendi immagine
848=Appendendo l'immagine...
849=Nome immagine
850=Compressione
851=Opzioni esportazione
852=Cattura
853=Appendi
854=Opzioni smontaggio
855=Smonta
856=Smonta immagine
857=Smontaggio immagine...
858=Elenco immagini montate
859=Opzioni montaggio
860=Percorso montaggio
861=Sola lettura
862=Monta
863=Monta immagine
864=Montaggio immagine...
865=Seleziona percorso per il montaggio:
866=Altre opzioni
867=Esporta immagine
868=Esportazione immagine...
869=Cancella punti montaggio
870=Cancellazione punti montaggio...
871=Imposta l'immagine montata che dev'essere in sola lettura
872=Riduci il tempo iniziale montando un'immagine
873=Ferma l'operazione se il file WIM risultasse corrotto
874=Salva le modifiche quando smonti un file immagine
875=Non salvare le modifiche quando smonti un file immagine
876=Rileva e traccia la corruzione del file WIM
877=Aggiungi immagine ad un file .WIM esistente
878=Verifica errori e file duplicati
879=Specifica il percorso di un file di configurazione che elenca le esclusioni per i comandi di cattura immagine e compressione
880=Imposta un'immagine Windows PE come avviabile
881=Cattura l'immagine applicabile alla configurazione WIMBoot
882=Disabilita correzione etichetta punto ri-analisi
883=File WIM diviso di riferimento (SWM)r\n<matrice> è il modello nominale e il percorso dei file suddivisi.
884=Convalida l'immagine per Desktop sicuro
885=Applica l'immagine con la configurazione WIMBoot
886=Applica l'immagine in modo compatto
887=File FFU diviso di riferimento (SFU)r\n<matrice> è il modello nominale e il percorso dei file suddivisi
888=Usa questa opzione se il file FFU viene applicato e il dispositivo destinazione è diverso dal computer che effettua l'operazioner\nÈ richiesto un file FFU speciale.
889=Interroga tutte le sottocartelle per i driver
890=Aggiungi driver non firmato all'immagine X64
891=Salta l'installazione del pacchetto se la verifica dell'applicabilità fallisce
892=Specifica un file immagine valido.
893=Specifica un percorso di montaggio.
894=Non c'è nessuna immagine montata.
895=Seleziona una cartella montata.
896=Specifica la cartella o l'unità per la cattura.
897=Specifica il file immagine sorgente.
898=Specifica il file immagine destinazione.
899=Specifica il nome dell'immagine.
900=Specifica il file di configurazione.
901=Specifica la cartella o l'unità da applicare.
902=Specifica la matrice del file SWM.
903=Specifica la matrice del file SFU.
904=Specifica una dimensione del segmento valida.
905=Specifica la cartella dei driver.
906=Specifica il file INF del driver. 
907=Specifica la cartella del pacchetto.
908=Specifica il file del pacchetto.
909=Specifica l'edizione di Windows.
910=Specifica il codice chiave del prodotto.
911=Seleziona una cartella montata.
912=Seleziona un file unattend (*.xml)
913=Nessuna
914=veloce
915=massima
916=recupero
917=C'è una sola immagine nel file immagine.\r\nImpossibile eliminarla.
918=Driver
919=Pacchetti
920=Funzionalità
921=Applicazioni
922=Varie
923=Seleziona la cartella del driver:
924=Seleziona la cartella del pacchetto:
925=Nessuna applicazione trovata nell'immagine.
926=Nessuna toppa dell'applicazione trovata nell'immagine.
927=Nessun driver trovato nell'immagine.
928=Nessuna funzione trovata nell'immagine.
929=Opzioni eliminazione
930=Percorso smontaggio
931=Descrizione (opzionale)
932=Ottieni edizione
933=ID edizione Windows
934=Chiave prodotto
935=Opzioni
936=Seleziona cartella driver o file
937=Cartella driver
938=File driver
939=Seleziona cartella pacchetto o file
940=Cartella pacchetto
941=File pacchetto
942=Nessun pacchetto trovato nell'immagine.
1200=Blu
1201=Celeste
1202=Floreale
1203=Grigio
1204=Argento
1205=Pittura
1206=Etichetta
1207=Seleziona sessione...
1208=Selezione partizione...
1209=Totale %d sessioni
1210=Sessione %d di %d
1211=Totale %d partizioni
1212=Totale 1 partizione
1213=Solo testo
1214=Data attuale
1215=Testo e data attuale
1216=Acquista PowerISO online
1217=Menu contestuale
1218=Masterizza
1219=Aggiungi a...
1220=Aggiungi a <nome file>.daa
1221=Aggiungi a <nome file>.iso
1222=Estrai in...
1223=Estrai qui
1224=Estrai in <nome cartella>
1225=Monta file immagine
1226=Smonta tutte le unità
1227=Imposta numero unità a <n>
1228=Converti in ISO...
1229=Verifica file...
1230=Scrivi su dispositivo USB...
1231=Proprietà
1232=Cerca
1233=Verifica
1234=Converti
1235=Conversione file immagine completata.
1236=Selezione immagine...
1237=Immagine %d di %d
1238=Totale %d immagini
1239=Partizione %d di %d
1240=Barra strumenti
1241=Barra esplorazione
1242=Personalizza barra strumenti
1243=File immagine CDR
1244=L'operazione è stata annullata
1245=Verifica supporto
1246=Attenzione: tutti i dati nel disco verranno distrutti!
1247=Vuoi masterizzare un'altra copia?
1248=A causa dei limiti del sistema file, i seguenti nomi di file o cartelle verranno troncati.\r\n Vuoi continuare comunque?
1249=Nome cartella
1250=Nome file
1251=Nuovo nome
1252=Totale
1253=Usati
1254=Masterizza un'altra copia
1255=Per masterizzare un'altra copia, inserisci un nuovo supporto nell'unità, e seleziona '%s'.
1256=Vuoi interrompere l'operazione?
1257=Estrazione di %s...
1258=Verifica di %s...
1259=Il numero di segmenti eccede il limite.\r\nIncrementa la sua dimensione.
1260=Installa Windows AIK.
1261=Installa Windows ADK.
1262=Errore inizializzando %s.
1263=Montaggio immagine fallito.
1264=Numero immagini:
1265=Immagine attuale:
1267=Nella cartella
1268=Impostazioni...
1269=Stereo
1270=Stereo congiunto
1271=Doppio canale
1272=Mono
1273=Il disco selezionato è un disco multi sessione/traccia, che non può essere salvato in formato ISO.\r\nScegli invece il formato BIN/CUE.
1274=Masterizzazione immagine multi sessione non supportata.
1275=Masterizzazione immagine CD Extra non supportata.
1276=Montaggio immagine multi sessione non supportato.
1277=Montaggio immagine CD Extra non supportato.
1278=Il file selezionato non può essere montato come unità virtuale.
1279=Il file non può essere convertito nel formato selezionato.
1281=Il file selezionato non può essere masterizzato su disco ottico.\r\nDecomprimi il file, e masterizza i file decompressi.
1282=Creazione immagine completata correttamente.
1283=Memoria insufficiente.
1284=Visualizza/modifica dati settore
1285=Il file attualmente aperto è stato modificato.\r\nPowerISO riaprirà il file.
1286=Seleziona LBA
1287=Vuoi salvare le modifiche nel file?
1288=Attenzione!\r\nPotresti danneggiare il file impostando valori errati per i dati settore.
1289=Hai modificato i dati settore.\r\nVuoi salvare le modifiche?
1290=Dati settore
1291=Per visualizzare o modificare i dati settore, apri prima un file immagine.
1292=Salvataggio modifiche nel file completato.
1293=Il file sorgente è diviso in parti multiple.\r\nSpecifica un nome differente da salvare.
1294=Hai effettuato modifiche al file immagine.\r\nPer modificare i dati del settore, prima salva il file.
1295=Archivio RAR
1296=Proprietà archivio
1297=Regolare
1298=Bloccato
1299=Solido
1300=Criptato
1301=Dividi
1302=Dimensione compressa
1303=Dimensione non compressa
1304=Proporzioni
1305=Verifica file nell'archivio...
1306=Verifica file nell'archivio fallita.
1307=Lettura archivio... %d file letti
1308=Errore dati durante l'estrazione dell'archivio.
1309=Errore durante la verifica dell'archivio.
1310=Errore dati o password errata durante l'estrazione dell'archivio.
1311=Errore dati o password errata durante la verifica dell'archivio.
1312=Per decomprimere l'archivio devi avviare l'estrazione da un volume precedente.
1313=Per verificare l'archivio bisogna avviare da un volume precedente.
1314=Errore creando i file temporanei in '%s'.
1315=Errore leggendo i file temporanei in '%s'.
1316=File sorgente
1317=Dim. settore
1318=Conversione audio
1319=Sono già stati aggiunti i seguenti file:
1320=Errore decodificando i seguenti file:
1321=Nessun file aggiunto.
1322=Nessun file selezionato.
1323=Specifica la cartella destinazione.
1324=Totale file: %d
1325=Tipo destinazione
1326=Frequenza (Hz)
1327=Canali
1328=Codifica
1329=Formato
1330=Abilita ID3 V1
1331=Abilita ID3 V2
1332=Bit copyright
1333=Bit originale
1334=Livello compressione
1335=Qualità compressione
1336=%s - Opzioni codifica
1337=Conversione file audio completata correttamente.
1338=Conversione file audio completata. 
1339=Conversione file audio annullata.
1340=Totale %d file, completati %d file, falliti %d file.
1341=Errore convertendo file audio.
1342=Errore convertendo i file audio.
1343=Stato
1344=Errore
1345=Completato
1346=Informazione file...
1347=Apri percorso file
1348=Rimuovi dalla lista
1349=Cancella lista
1350=Progresso totale:
1351=Conversione file audio...
1352=Creazione file immagine da %s in %s
1353=Scrittura modifiche nel file immagine...
1354=Totale 1 immagine
1355=Estrazione file
1356=Tempo rimanente:
1357=%s completato
1358=Creazione file immagine
1359=Compressione file immagine
1360=Decompressione file immagine
1361=Costruzione file immagine
1362=Scansione file:
1363=Operazione completata correttamente.
1364=Inserisci la password.
1365=Apri il file con PowerISO, e salvalo nel formato selezionato.
1366=Archivio
1367=File ESD
1368=Conversione file immagine...
1369=CD audio
1370=Immagine #
1371=Mac/PC ibrido
1372=Conversione WIM ESD
1373=File immagine sorgente
1374=File immagine destinazione
1375=Informazioni file immagine
1376=Converti WIN in ESD
1377=Converti ESD in WIM
1378=Totale %d immagine/i nel file sorgente.
1379=Conversione immagine %s...
1380=Conversione immagine %s: <%s>...
1381=Errore convertendo l'immagine %s.
1382=Conversione immagine %s completata correttamente.
1383=Conversione file immagine completata correttamente.
1384=Conversione completata
1385=Conversione fallita
1386=File immagine
1387=Matrice
1388=Smontaggio immagine #%d...
1389=Aggiunta driver all'immagine #%d...
1390=Avvio aggiunta driver...
1391=Montaggio immagine #%d in %s...
1392=I driver verranno aggiunti ai seguenti file immagine:
1393=Aggiungi driver
1394=Aggiunta driver completata correttamente.
1395=Nessun dispositivo USB rilevato.
1396=Errore eliminando il file.
1397=Nessun masterizzatore CD, DVD o Blu-ray rilevato.
1398=Archivi ZIP
1399=Archivi 7Z
1400=Nuovo file
1401=Salvataggio archivio...
1402=Creazione archivio
1403=Impossibile creare l'archivio.
1404=Aggiungi a <nome file>.zip
1405=Aggiungi a <nome file>.7z
1406=Estrazione
1407=Verificando
1408=Saltando
1409=Errore lettura archivio '%s'
1410=Errore estrazione archivio '%s'
1411=Errore scrittura archivio '%s'
1412=Metodo non supportato!
1413=CRC fallito!
1414=Errore dati!
1415=Errore sconosciuto!
1416=Seleziona il file immagine o dispositivo USB da rattoppare
1417=Ripara driver nel file immagine
1418=Ripara driver su dispositivo USB avviabile.
1419=Progresso attuale
1420=Smontaggio immagine fallito.
1421=Aggiunta driver all'immagine fallita.
1422=Interrompi
1423=Estrazione fallita!!
1424=Auto estrazione
1425=Totale %d messaggi.
1426=Messaggi
1427=Se questa opzione è selezionata PowerISO ottimizzerà la disposizione dei file e allocherà lo spazio disco una volta sola per i file identici.\r\nQuesto può ridurre lo spazio disco richiesto, ma può richiedere un po' di tempo.
1428=Nessuna tabella partizioni
1429=Alcuni file necessari per la conversione non sono stati trovati nel file ESD.\r\nSeleziona un file ESD scaricato dal sito web ufficiale di Microsoft.
1430=Crea dispositivo USB FreeDOS avviabile
1431=Crea dispositivo USB MS-DOS avviabile
1432=Il valore LBA non è valido.\r\nDeve essere compreso tra %d e %I64d.
1433=Converti ESD in ISO
1434=Informazioni disco fisso
1435=Informazioni partizione
1436=Errore caricamento dei file MS-DOS.
1437=Scrittura file FreeDOS nel dispositivo USB...
1438=Scrittura file MS-DOS nel dispositivo USB...
1439=Scrittura file ISO..
1440=Totale settori
1441=Settore iniziale
1442=Settore finale
1443=Capacità
1444=Stile partizione
1445=Tipo partizione
1446=Dim. partizione
1447=Lettera unità
1448=Lettere unità
1449=Tipo disco
1450=Produttore disco
1451=Spazio usato
1452=Spazio libero
1453=Numero tracce
1454=Numero sessioni
1455=Apri dispositivo USB/disco fisso
1456=Errore leggendo i file dall'unità.
1457=Seleziona una sessione dall'elenco qui sopra.
1458=Dispositivo USB o disco fisso non trovati.
1459=Lettura informazioni CDDB...
1460=Il file è criptato.
1461=Altra selezione
1462=Sfoglia
1463=Disco fisso
1464=Unità ottica
1465=Blocco corretto
1466=Blocco problematico
1467=Blocco danneggiato
1468=Blocco non verificato
1469=Settori corretti
1470=Settori problematici
1471=Settori danneggiati
1472=Settori non verificati
1473=Totale 1 settore
1474=Totale %d settori
1475=1 blocco = %d settori
1476=Verifica settori %I64d - %I64d...
1477=La lettura del settore %I64d ha richiesto %d tentativi.
1478=La lettura dei settori da %I64d a %I64d ha richiesto %d tentativi.
1479=Impossibile leggere il settore %I64d.
1480=Impossibile leggere i settori da %I64d a %I64d.
1481=Verifica superficie del disco avviata.
1482=Verifica superficie del disco annullata.
1483=Verifica superficie del disco completata.
1484=Seleziona un'unità:
1485=Seleziona unità
1486=Unità selezionata:
1487=Nessuna unità selezionata
1488=da %s a %s
1489=Settori completati
1490=Tempo rimanente
1491=Velocità
1492=Vuoi annullare la verifica della superficie?
1493=Verifica superficie disco
1494=Criptato con BitLocker
1495=Primaria
1496=Estesa
1497=Sì
1498=No
1499=Crea file immagine da dispositivo USB
1500=Scrivi file immagine su dispositivo USB
1501=Inserisci il nome file.
1502=File immagine estesa PowerISO
1503=File immagine disco RAW
1504=Opzioni file immagine
1505=Solo valido per %s file
1506=File immagine disco
1507=Unità
1508=Unità sorgente
1509=Unità destinazione
1510=%d partizioni
1511=Seleziona un file immagine per il disco fisso o partizione.
1512=Il file destinazione non può essere salvato nella partizione/i o nell'unità sorgente\r\nSalva il file in un'altra partizione o unità.
1513=Per continuare bisogna selezionare almeno una partizione.
1514=Inserisci una password per proteggere il file immagine.
1515=Le password non corrispondono.
1516=Il file immagine sorgente non può essere nell'unità di destinazione.\r\nSeleziona un'altra unità come destinazione o poni il file sorgente in un'altra unità.
1517=La dimensione settore dell'unità sorgente e la dimensione settore dell'unità destinazione devono essere le stesse.
1518=Partizione sorgente/i selezionate:
1519=L'unità sorgente selezionata è stata modificata.\r\nSelezionarla nuovamente.
1520=L'unità destinazione selezionata è stata modificata.\r\nSelezionarla nuovamente.
1521=Seleziona un'unità sorgente dall'elenco:
1522=Seleziona un'unità destinazione dall'elenco:
1523=Nessuna unità rilevata!
1524=L'unità destinazione non può essere la stessa dell'unità sorgente.
1525=PowerISO inizierà a scrivere nell'unità di destinazione.\r\nVuoi continuare?
1526=Seleziona la partizione/i nel file immagine sorgente:
1527=Seleziona la partizione/i nell'unità sorgente:
1528=Verranno copiate tutte le partizioni nell'unità sorgente.
1529=Di seguito sono riportate le partizioni nell'unità:
1530=Di seguito sono riportate le partizioni nel file immagine:
1531=Tutte le partizioni nell'unità destinazione verranno sovrascritte!
1532=Le partizioni in rosso verranno sovrascritte!
1533=Le partizioni verranno sovrascritte:
1534=Tutti i dati nell'unità destinazione verranno sovrascritti!\r\nVuoi continuare?
1535=Nell'unità destinazione le seguenti partizioni verranno sovrascritte!\r\nVuoi continuare?
1536=Errore leggendo dati dal buffer.
1537=Spazio non allocato
1538=Avvio copia dell'unità nel file immagine...
1539=Avvio ripristino immagine...
1540=Copia completata correttamente.
1541=Ripristino completato correttamente.
1542=Backup dell'unità fallito.
1543=Ripristino immagine nell'unità fallito.
1544=Modo intelligente
1545=Spazio insufficiente nell'unità destinazione.
1546=Lettura informazioni unità...
1547=Errore lettura unità sorgente nel settore %016I64X.
1548=Errore scrittura unità sorgente nel settore %016I64X.
1549=Copia ora
1550=Scrivi ora
1551=Seleziona unità sorgente
1552=Partizioni nell'unità sorgente
1553=Specifica file immagine destinazione
1554=Copia
1555=Copia fallita
1556=Copia completata
1557=Seleziona file immagine sorgente
1558=Seleziona unità destinazione
1559=Partizioni nel file immagine
1560=Partizioni nell'unità destinazione
1561=Ripristino...
1562=Ripristino fallito
1563=Ripristino completato
1564=Dove vuoi salvare il file immagine dell'unità?
1565=Percorso file immagine
1566=Tipo file immagine
1567=Proteggi il file immagine con una password
1568=Inserisci password
1569=Conferma password
1570=Seleziona un file immagine disco:
1571=Dimensione file immagine
1572=Descrizione disco
1573=Capacità disco
1574=Progresso
1575=Il valore di regolazione del segmento deve essere compreso tra 1% e 999%.
1576=Regolazione segmento
1577=Pannello navigazione
1578=Pannello anteprima
1579=Pannello dati HEX
1580=Anteprima
1581=Dati HEX
1582=Niente anteprima
1583=Esporta driver
1584=Esportazione driver...
1585=Esporta tutti i pacchetti driver di terze parti nella cartella:
1586=Nome funzionalità
1587=Nome pacchetto
1588=Sorgente
1589=Impedisci a DISM di contattare WU/WSUS
1590=Abilita tutte le funzionalità collegate alla funzione specificata
1591=Rimuovi una funzione senza rimuovere la funzionalità manifesto dell'immagine
1592=Puoi specificare più nomi di funzionalità o sorgenti separandoli con una virgola.
1593=Puoi specificare più nomi di funzionalità separandoli con una virgola.
1594=File FFU
1595=File SFU
1596=Ottimizza immagine
1597=Ottimizzazione immagine...
1598=Ottimizza FFU
1599=Seleziona disco fisico cattura
1600=Seleziona file FFU destinazione
1601=Nome
1602=Descrizione (opzionale)
1603=ID piattaforma (opzionale)
1604=Seleziona file FFU sorgente
1605=Seleziona unità destinazione in cui applicare
1606=Visualizza finestra linea di comando
1607=Finestra linea di comando
1608=Ottimizza
1609=Opzioni ottimizzazione
1610=Numero partizione
1611=Il nome funzionalità non può essere vuoto.
1612=Digita comando:
1613=Esegui comando
1614=Modifica cartella di lavoro
1615=Specifica cartella di lavoro per DISM:
1616=Il percorso cartella di lavoro non può essere vuoto.
1617=Cartella di lavoro
1618=Immagine APFS
1619=L'elenco file non è supportato dal sistema file %s
1620=Questo è un file immagine di unità, scrivibile su disco fisso o dispositivo USB.
1621=Questo è un file immagine disco compatto, scrivibile su CD.
1622=Modo classico
1623=Modo doppio pannello
1624=Hai cambiato lo stile dell'IU.\r\nVuoi riavviare il programma per rendere effettive le modifiche?
1625=Dimensione totale
1626=&Visualizza
1627=Apri nella finestra attuale
1628=Impossibile elencare i file nella traccia dati.
1629=PowerISO non può elencare i file nella seguente partizione:
1630=Pannello file locali
1631=Preparazione file...
1632=Nessun dato
1633=Copia immagine negli appunti
1634=Informazioni immagine
1635=Tipo file
1636=Dimensioni
1637=Codifica
1638=Configura server CDDB
1639=URL server CDDB
1640=Carica informazioni CDDB via internet
1641=Apri file
1642=Apri disco CD/DVD/Blu-ray...
1643=Apri unità USB/disco fisso...
1644=Zoom +
1645=Zoom -
1646=Ruota a sinistra
1647=Ruota a destra
1648=Adatta automaticamente
1649=Dimensione originale
1650=Ingrandisci font
1651=Diminuisci font
1652=Dimensione font predefinita
1653=A capo automatico
1654=Codifica testo
1655=Installa Windows nel dispositivo USB
1656=Lettura informazioni file immagine...
1657=Seleziona un file di installazione ISO, ESD o WIM di Windows valido.
1658=Sistema operativo selezionato
1659=Unità destinazione
1660=Modo avvio
1661=Errore accedendo all'unità!
1662=Errore inizializzando l'unità.
1663=Creazione partizione nell'unità...
1664=Creazione partizione completata correttamente
1665=Creazione partizione fallita.
1666=Formattazione partizione...
1667=Formattazione fallita!
1668=Formattazione completata correttamente!
1669='%C:' è assegnato alla partizione.
1670=Scrittura informazioni d'avvio nell'unità...
1671=Scrittura informazioni d'avvio completata correttamente.
1672=Errore scrivendo le informazioni d'avvio!
1673=Errore aggiornando il settore d'avvio!
1674=Errore preparando l'unità per l'installazione!
1675=Azionamento dell'immagine fallita!
1676=Impossibile montare la partizione esp.
1677=L'installazione di Windows nell'unità USB è stata completata correttamente.
1678=Installazione di Windows nell'unità USB fallita.
1679=Azionamento
1680=Azionamento dell'immagine in '%s'...
1681=Azionamento dell'immagine completata correttamente.
1682=Si è verificato un'errore azionando:
1683=Modalità DD
1684=Salva rapporto su file
1685=Cancella messaggio
1686=Riprova
1687=Avviso
1688=Strumenti USB
1689=Partizioni
1690=Copia file...
1691=Il sistema file è stato modificato in NTFS.
1692=N° settore
1693=A causa dei limiti del sistema file alcuni file di grandi dimensioni non possono essere copiati nell'unità 
1694=Scrittura DD
1695=Aggiungi password
1696=Cambia password
1697=Decompressione e scrittura file immagine compresso...
1698=Aggiornamento checksum MD5...
1699=Immagini disco virtuale QCOW
1700=Immagini disco virtuale Parallels
1701=Immagine disco virtuale QCOW
1702=Immagine disco virtuale Parallels
[MENU_128]
|0=&File
|0|0=&Nuovo
33206=CD/DVD &dati
33254=DVD &UDF
33378=Appendi dati al disco...
33204=CD &audio
33209=CD modo &misto
33255=CD &video
33256=&Super video CD
33257=Immagine disco &floppy...
33250=Immagine &disco fisso...
33525=Archivio Zip
33526=Archivio 7z
32846=&Apri...\tCtrl+O
33207=Apri unità C&D/DVD/Blu-ray...
33543=Apri dispositivo &USB/disco fisso
32838=&Chiudi
32849=&Salva
32850=S&alva come...
32845=&Proprietà immagine...
|0|11=File &recenti
57665=E&sci
|1=&Visualizza
59392=Barra degli s&trumenti
32848=Barra di &esplorazione
32974=Barra delle &proprietà
59393=Barra di &stato
|1|10=&Ordina per
|2=&Azione
|2|0=&Avvio
32856=&Aggiungi informazioni d'avvio...
32857=Elimina informazioni &d'avvio...
32901=&Salva informazioni d'avvio...
33251=Modifica file immagine avviabile...
32916=Modifica &etichetta
|3=&Strumenti
32961=Masterizza...
33232=Canc&ella disco riscrivibile...
33383=Visualizza informazioni unità/disco...
33266=Copia disco CD/DVD/Blu-ray...
32913=Crea file i&mmagine CD/DVD/Blu-ray...
33147=&Estrai CD Audio...
33379=Decomprimi/monta archivi ZIP, RAR, 7Z...
32858=Crea file immagine disco &floppy...
33205=Scrivi file immagine disco &floppy...
32864=&Comprimi...
32866=Converti formato del file...
33208=Verifica file...
33382=&Cerca nel file immagine...
33381=Crea somma di controllo...
|4=&Opzioni
32964=&Configurazione...
|4|2=&Lingua
|4|4=T&emi
32966=<Nessuno>
|4|6=Riproduci
33148=Ripeti
33149=Casualmente
33150=Volume +
33151=Volume -
|5=&?
57670=&Contenuti dell'aiuto
33275=&Guida in linea
32905=Or&dina PowerISO...
32906=Inserisci codice &registrazione...
33380=Cerca &aggiornamenti...
33274=Contatta il &supporto
32907=Sito web &PowerISO
57664=In&fo su PowerISO...
[MENU_147]
32797=&Apri
[MENU_146]
|0=&Visualizza
|1=&Ordina per
[MENU_536]
33516=Ripristina...
33517=Pausa
33518=Annulla operazione
[DIALOG_100]
0=Info su PowerISO
[DIALOG_241]
0=Aggiungi informazioni d'avvio
1063=File: 
1064=Unità floppy: 
1231=Seleziona sorgente informazioni d'avvio: 
[DIALOG_282]
0=Masterizza
1247=Raccolta attuale (copia al volo)
1248=File immagine:
1147=Canc&ella
1256=Verifica dati scritti
1146=Interrom&pi
2=E&sci
1234=Masterizzatore:
1235=Velocità scrittura:
1179=&Masterizza
1239=File sorgente:
1233=Opzioni masterizzazione:
1241=Elenca tutte le unità CD/DVD/BD
1243=Tipo disco:
1315=Tipo cancellazione: 
1150=Crea un file temporaneo per il disco sorgente
1510=Finalizza il disco (nessun'altra scrittura)
1254=Altre opzioni...
[DIALOG_255]
0=Salva file
1031=file .iso
1032=file .bin
1183=file .daa
1071=Salva file immagine in: 
1870=Scegli formato del file:
1591=Opzioni file:
1100=Abilita protezione con password
1845=Inserisci password:
1846=Conferma password:
[DIALOG_228]
0=Comprimi file immagine
1071=File sorgente: 
1154=File destinazione: 
1591=Opzioni file immagine:
1100=Abilita protezione con password
1845=Inserisci password:
1846=Conferma password:
[DIALOG_230]
1146=Seleziona tutto
1147=Deseleziona tutto
1150=Abilita integrazione shell
1438=Cerca aggiornamenti automaticamente
1149=Controlla ora...
1071=Associazione file: 
1306=Integrazione shell
1439=Aggiornamento online:
1431=Memorizza impostazioni interfaccia utente
1562=Ripristina predefiniti
1563=Interfaccia utente:
[DIALOG_324]
1058=Esegui automaticamente
1059=Monta automaticamente
1204=Modifica...
1150=Usa icona personalizzata per unità virtuali
1154=Gestore unità virtuale: 
1233=Assegnazione lettere unità virtuale:
1232=Numero di unità virtuali:
[DIALOG_325]
1271=Utilizza bassa priorità durante la compressione
1355=Visualizza file Mac durante l'apertura di file immagine Mac/PC ibridi
1410=Imposta .daa come tipo di file predefinito per il salvataggio
1001=Cancella cronologia file aperti
1266=Compressione:
1269=Modo compressione predefinito:
1236=Cartella temporanea (lascia vuoto per usare quella di sistema)
1234=Visualizzatore predefinito:
1546=Cartella predefinita file immagine:
1150=Visualizza dimensione cartella
1151=Abilita supporto modalità scura
[DIALOG_343]
1147=Imposta...
1150=Scrivi CD-Text masterizzando CD audio
1232=Formato nome file destinazione:
1154=Anteprima:
1071=Formato file destinazione:
1370=Informazioni CD
1371=File destinazione:
1413=Modo file destinazione:
1148=Configura...
[DIALOG_450]
1092=Standard (30)
1093=Lungo (221)
1094=Consenti minuscole
1095=Standard (64)
1096=Lungo (110)
1220=Nome file ISO9660: 
1221=Nome file Joliet: 
1219=Sistema file predefinito:
1558=Etichetta predefinita:
1568=Testo:
1375=Anteprima:
1567=Stile etichetta:
1565=Usa nome file o cartella come etichetta creando file immagine dal menu della shell
1146=Ripristina predefiniti
[DIALOG_466]
1265=Impostazione predefinite masterizzazione:
1256=Verifica dati masterizzati
1150=Espelli il disco a fine masterizzazione
1342=Dimensione buffer (8 - 128 MB)
1510=Finalizza disco (nessun'altra scrittura)
[DIALOG_243]
1=Si
7=No
1150=Non chiederlo nuovamente
1233=Nome:
1234=Dimensione:
1235=Modificato:
1238=Dimensione:
1239=Modificato:
1237=Nome:
3=Si tutti
8=No nessuno
1232=File esistente:
1236=Sostituisci con:
[DIALOG_226]
0=Converti
1026=File sorgente: 
1027=File destinazione: 
1591=Opzioni file destinazione:
1100=Abilita protezione con password
1845=Inserisci password:
1846=Conferma password:
1849=Formato file immagine destinazione:
[DIALOG_287]
0=Modifica lettera unità
1071=Assegnazione nuova lettera unità:
[DIALOG_246]
0=Registrazione
1088=Informazioni per ordinare online...
2=Continua prova
1154=Nome utente:
1232=Numero seriale:
1071=Inserisci nome utente e numero seriale:
[DIALOG_295]
0=Estrai
1020=Tracce selezionate
1021=Tutte le tracce
1147=Imposta...
1154=Tracce sorgenti:
1232=File destinazione:
1150=File WAV
1071=Estrai in:
1371=File destinazione:
1372=Formato file destinazione:
1374=Formato nome file destinazione:
1375=Anteprima:
1403=Modo file destinazione:
[DIALOG_223]
0=Estrai
1020=File &selezionati
1021=&Tutti i file
1154=File: 
1071=Estrai in:
1155=Opzioni:
1150=Apri la cartella dopo l'estrazione
1151=Sovrascrivi file esistenti
[DIALOG_240]
0=Informazioni
1337=Mantieni attuale
1338=Usa datazione del file originale
1339=Imposta a: 
1431=Nascosto
1150=Applica alle sottocartelle e file
1229=Inclusi:
1228=Dimensione:
1230=Data:
1010=Nome:
1226=Tipo:
1227=Percorso:
1347=Data/ora file:
1346=Generale:
1289=Mantieni originale
1432=Priorità file:
1321=Varie:
[DIALOG_260]
1145=Non visualizzare più questo messaggio
[DIALOG_237]
1071=Unità sorgente: 
1154=File destinazione: 
[DIALOG_307]
0=Scrivi disco floppy
1071=File sorgente:
1154=Unità destinazione:
[DIALOG_224]
0=Crea file immagine disco CD, DVD, o Blu-ray
1071=Unità sorgente: 
1031=file .iso
1032=file .bin
1033=file .daa
1154=File destinazione: 
1591=Opzioni file immagine:
1100=Abilita protezione con password
1845=Inserisci password:
1846=Conferma password:
1849=Formato file immagine destinazione:
[DIALOG_259]
1139=Salta i segmenti non accessibili
[DIALOG_253]
1124=Pausa dopo ogni segmento
1071=PowerISO è pronto per creare il segmento successivo.\r\nInserisci il nuovo disco, se stai usando il disco floppy, oppure qualunque altro dispositivo rimovibile.
1154=Dimensione segmento (byte, K significa 1024, M significa 1024K):
[DIALOG_254]
0=Volume richiesto
1071=Per continuare bisogna disporre del segmento precedente.\r\nInserisci il disco con questo segmento o scegli il percorso che delinea la sua posizione.
1154=Percorso segmento:
[DIALOG_285]
1191=Esegui direttamente il file
1192=Estrai tutti i file in una cartella temporanea
1071=Stai per lanciare un file eseguibile.\r\nTi raccomandiamo di estrarre tutti i file in una cartella temporanea, e poi eseguirlo.
1154=Seleziona:
[DIALOG_303]
1150=Non visualizzare più questa finestra di dialogo
1154=Stai tentando di aprire un file DAA suddiviso in più segmenti.
1232=PowerISO aprirà il primo segmento e leggerà automaticamente le informazioni di tutti gli altri.
[DIALOG_258]
1150=Visualizza password
[DIALOG_256]
0=Password
1150=Visualizza password
[DIALOG_236]
1074=Abilita ottimizzazione file
1071=Tempo rimanente:
4=Sfondo
[DIALOG_321]
1215=Nome file:
1216=Include:
1217=Capacità:
1190=Dimensione file:
1218=Dimensione ISO non compressa:
1276=Informazioni sul file
1184=Proporzioni:
1185=Tipo archivio:
[DIALOG_231]
1001=Altre etichette...
1240=DVD XBOX
1092=Standard (30)
1093=Lungo (221)
1094=Permetti minuscole
1095=Standard (64)
1096=Lungo (110)
1081=Avviabile
1220=Nome file ISO9660: 
1221=Nome file Joliet: 
1219=Sistema file CD/DVD:
1321=Varie:
1280=Etichetta:
[DIALOG_248]
1100=Protezione con password
1101=Cambia password...
1102=Dividi in segmenti multipli
1124=Sospendi dopo ogni segmento
1223=Password di protezione: 
1225=Dim. segmento (byte, K significa 1024, M significa 1024K):
1222=Supporto segmenti multipli: 
1224=Stile nomi segmenti:
1266=Compressione:
1272=Livello compressione: 
[DIALOG_322]
1146=Copia negli appunti
1147=Carica da file...
1304=Commento file:
[DIALOG_323]
1150=Creazione
1293=Modifica
1294=Effettivo
1295=Scadenza
1289=Mantieni originale
1339=Imposta a:
1305=Data/ora segmento:
1307=Data/ora file:
1337=Mantieni attuale
1338=Usa datazione del file originale
[DIALOG_239]
0=Altre etichette
1530=ID sistema:
1531=ID serie segmento:
1532=ID editore:
1533=ID preparatore dati:
1534=ID applicazione:
1535=ID copyright:
1536=ID astratto:
1537=ID bibliografico:
[DIALOG_261]
1146=Ordina online...
1147=Inserisci codice di registrazione...
1149=Continua prova
[DIALOG_305]
0=Importa sessione
1=Importa
1146=Aggiorna
1071=Dispositivo rilevato:
[DIALOG_312]
0=Apri unità CD, DVD o Blu-ray
1071=Seleziona unità CD, DVD o Blu-ray:
[DIALOG_565]
1071=Seleziona una unità dall'elenco.
1889=Numero partizioni:
1890=ID disco:
[DIALOG_340]
1378=Titolo traccia:
1379=ISRC:
1376=Artista:
1233=Compositore:
1234=Pausa:
[DIALOG_339]
1377=Titolo album:
1376=Artista:
1232=Compositore:
1233=UPC:
[DIALOG_342]
1378=Titolo traccia:
1376=Artista:
1232=Commento:
[DIALOG_341]
1377=Titolo album:
1529=Anno:
1232=Genere:
[DIALOG_338]
1354=Capacità disco: 
[DIALOG_332]
0=Scansione...
1332=File attuale:
1334=File totali:
[DIALOG_328]
1405=Dimensione immagine:
1406=Sistema file:
1408=Dimensione cluster:
1411=Impostazioni:
[DIALOG_354]
1=Avvia
2=Chiudi
1414=Seleziona sorgente:
1415=Dispositivo USB destinazione:
1176=Progresso:
1411=Impostazioni:
1418=Modo scrittura:
1597=Velocità:
1616=File immagine:
1617=CD:
1618=Raccolta attuale:
1624=Sistema file:
1150=Elenco unità dischi fissi USB
1423=Modo d'avvio:
2011=Altre opzioni...
[DIALOG_430]
1254=Copia negli appunti
1540=Cancella
2=Chiudi
1443=Opzioni somma di controllo:
1449=Tipo di somma:
1001=Sfoglia...
1146=Scrivi somma nel file...
[DIALOG_443]
0=Opzioni file somma di controllo
1545=Scegli come creare le somme di controllo file:
1542=Scrivi somma di controllo in file separati
1544=Scrivi somma di controllo in singolo file
1455=Scrivi somma nel file
[DIALOG_429]
0=Aggiornamento online
[DIALOG_431]
0=Cerca nel file immagine
1150=Includi sottocartelle
1469=Avvia
1254=Ferma
1149=Ripristina
1001=Sfoglia...
1470=Guarda in:
1471=Trova cosa:
1464=Nome:
1465=Testo da cercare:
1466=Data prima di:
1467=Dopo:
[DIALOG_432]
0=Scegli la cartella dal file immagine
1472=Scegli una cartella:
[DIALOG_435]
1476=Seleziona l'unità contenente il disco:
[DIALOG_434]
1476=Seleziona l'unità da visualizzare:
1480=Produttore e modello:
1481=Versione firmware:
1482=Numero di serie:
1483=Data e ora:
1484=Capacità buffer:
1485=Dischi supportati in lettura:
1486=Dischi supportati in scrittura:
1487=Velocità lettura:
1488=Velocità scrittura:
[DIALOG_440]
0=Opzioni masterizzazione
1150=Espelli disco dopo la masterizzazione
1258=Simula masterizzazione
1511=Numero di copie:
1527=Masterizza su più unità contemporaneamente (selezionale nell'elenco in basso)
[DIALOG_441]
0=Inserisci il prossimo disco
1520=File sorgente:
1519=Masterizzatore:
1521=File sorgente:
1522=Masterizzatore:
1526=Unità sorgente:
1527=Unità sorgente:
[DIALOG_453]
2=Chiudi
1575=Collega il dispositivo USB.
1576=Seleziona il dispositivo USB nell'elenco.\r\nSe non appare nell'elenco, seleziona "Aggiorna".
1146=Aggiorna
1578=Per eliminare tutti i dati presenti nel dispositivo seleziona "Cancella dispositivo USB".
1579=Scollega dispositivo USB.
1580=Ricollega il dispositivo USB e partizionalo e/o formattalo normalmente con Windows.
1577=Attenzione: tutti i dati nell'unità saranno distrutti.
1582=Dopo la scrittura dell'immagine nel dispositivo USB o la creazione del dispositivo USB avviabile, se dovesse risultare inutilizzabile o la capacità venisse riportata non correttamente, per recuperarlo segui le istruzioni.
1581=Cancellazione dispositivo USB, attendere...
[DIALOG_458]
0=Rapporto
2=Chiudi
1611=Messaggio:
1254=Copia negli appunti
1255=Salva su file...
[DIALOG_460]
0=Seleziona la sorgente per creare il dispositivo USB avviabile
1414=Seleziona sorgente:
1608=File immagine:
1609=CD:
1621=Raccolta attuale:
[DIALOG_467]
1740=Scegli elementi da visualizzare:
1148=Valori predefiniti
1629=Opzioni:
1151=Visualizza icone nel menu contestuale
1152=Menu contestuale a cascata
[DIALOG_524]
1=Converti
2=Chiudi
1784=File sorgenti:
1146=Aggiungi file...
1147=Rimuovi
1791=Cartella destinazione:
1792=Formato destinazione:
1793=Scegli formato:
1788=Impostazioni...
1789=Poni i file convertiti nella cartella sorgente
1790=Specifica cartella destinazione:
3=Interrompi
1150=Cancella lista
[DIALOG_534]
0=Informazioni file
1227=Percorso:
1228=Tipo file:
1190=Dimensione:
1192=Data/ora modifica:
1194=Titolo:
1376=Artista:
1377=Durata:
1800=Frequenza (Hz):
1802=Canali:
1823=Codifica:
1378=Album:
[DIALOG_558]
1768=Partizioni:
1883=Partizione attualmente aperta
[DIALOG_559]
1900=Etichetta segmento
1408=Dim. cluster:
[DIALOG_557]
1150=Abilita modalità copia intelligente.\r\nVerranno copiati solo i settori utilizzati.\r\nIl file di paging di Windows non verrà copiato.\r\nCiò può ridurre le dimensioni del file immagine e il tempo di backup (solo per le partizioni FAT e NTFS).
1772=Dividi il file immagine dell'unità in più file
[DIALOG_574]
1415=Seleziona il dispositivo USB destinazione:
1150=Elenca dischi fissi USB
1782=Seleziona sorgente per l'installazione di Windows:
1411=Impostazioni:
1146=Installa
2020=Seleziona il sistema Windows da installare
2019=Seleziona file immagine:
1423=Modalità d'avvio:
[DIALOG_552]
2012=Informazioni unità:
2013=Opzioni partizione:
2014=Partizioni che verranno create nell'unità:
2030=Capacità unità:
1890=Etichetta segmento:
